.job-categories {
  display: grid;
  grid-template-columns: repeat(4, minmax(0, 1fr));
  gap: 30px;
  @media screen and (max-width: 1200px) {
    grid-template-columns: repeat(3, minmax(0, 1fr));
  }
  @media screen and (max-width: 990px) {
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: 20px;
  }
  @media screen and (max-width: 600px) {
    grid-template-columns: repeat(1, minmax(0, 1fr));
    gap: 20px;
  }

  & > div {

    &:nth-child(5) {
      h4 {
        @media screen and (min-width: 1200px) {
          max-width: 140px;
        }
      }
    }

  }
}

.job-cat-box-inner {
  background-color: #fff;
  padding: 20px;
  border-radius: 10px;
  position: relative;
  color: #000;
  transition: 0.5s;
  display: grid;
  grid-template-columns: 50px auto;
  gap: 20px;
  align-items: center;
  //@media screen and (max-width: 1200px) {
  //  grid-template-columns: 100%;
  //}
  & > div {
    &.job-cat-icon {
      text-align: center;

      img {
        max-width: 30px;
      }
    }

    h4 {
      font-size: 1.2rem;
      line-height: 130%;
    }

    p {
      font-size: 1rem;
      line-height: 100%;
      font-weight: 400;
      color: #868686;
    }
  }

  &:hover {
    box-shadow: 0 0 5px 5px rgba(218, 220, 237, 0.5);
  }
}
